[<text>
<title>ventra buys joint venture leasing</title>
<dateline>    hialeah, fla, march 17 - </dateline>ventra management inc, an over the
counter company, said it acquired joint venture leasing inc for
60 mln venture shares, valued at 3.6 mln dlrs.
    joint venture was organized in september 1986 to establish
leasing joint ventures with manufacturers and vendors of
computer equipment.
    as a result of the acquisition and joint venture's backlog,
ventra said it expects 1987 sales to be 30 mln dlrs with net
profits of 1.5 mln dlrs.
    ventra was organized in september 1986 and completed a
public offering of 30 mln shares in january 1987.
 reuter
</text>]